@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Poppins:ital,wght@0,100;0,200;0,400;0,500;0,600;1,100;1,200;1,400;1,500;1,600&display=swap');
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display:block
}
body {
    margin:0px;
    padding:0px;
    font-size:14px;
    color:#000;
	font-family: "Inter", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
    background:#fff;
}
html,
body {
    height: 100%;
}
.wrap {
    max-width:1295px;
    margin:auto;
    position:relative;
}
.clear {
    clear:both
}
.clearfix:after {
    visibility:hidden;
    display:block;
    font-size:0;
    content:" ";
    clear:both;
    height:0
}
a {
    color:#2b92f9;
    text-decoration:underline;
    outline:none
}
a:hover {
    text-decoration:none;
}
a, a:focus, a:hover {
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
button,
select {
    cursor:pointer;
    font-family: "Inter", sans-serif;
}
input,
select,
textarea,
div,
ul,
span,
a {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    font-family: "Inter", sans-serif;
}
input,
textarea,
select {
    background-color: #fff;
    font-size:15px;
    width:100%;
	color: #212121 ;
    resize:vertical;
	border: 1px solid #ccd0d9;
    border-radius: 3px;
    padding: 11px 14px 9px;
}
img{
    max-width:100%;
    vertical-align: top;
} 
.wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100%;
}
.content {
    flex: 1 0 auto;
}
header{
	background: #161616;
	padding: 25px 50px 25px;
	position: sticky;
	top: 0;
	left: 0;
	z-index: 10;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.2);
}
header .logo{
	max-width:300px;
	position: relative;
	z-index: 5;
	float:left;
}
.header-title{
	background-color: transparent;
	background-image: linear-gradient(180deg, #326F63 0%, #01352D 86%);
	padding: 150px 15px;
	color: #fff;
	text-align: center;
	margin: 0 0 100px;
	position: relative;
}
.header-title:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .4;
}
.header-title .title01{
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 4px;
	position: relative;
	display: inline-block;
	margin: 0 0 40px;
	z-index: 2;
}
.header-title .title01:after{
	content: '';
	position:absolute;
	left: -40px;
	top: 13px;
	width: 20px;
	height: 3px;
	background: #ff7f50;
}
.header-title .title01:before{
	content: '';
	position:absolute;
	right: -40px;
	top: 13px;
	width: 20px;
	height: 3px;
	background: #ff7f50;
}
.header-title .title02{
	color: #ffde08;
    font-size: 100px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 12px;
	margin: 0 0 30px;
	z-index: 2;
	position: relative;
}
.header-title .title03{
	font-weight: 700;
	font-size: 28px;
}
.form-wrap .text-left{
	float: left;
	width: 35%;
	color: #000;
}
.form-wrap .text-left .title{
	margin: 0 0 40px;
	font-size: 41px;
	text-align: left;
    font-weight: 900;
}
.form-wrap .text-left .list{
	margin:0;
	padding: 0;
	list-style-type: none;
	font-size: 33px;
    font-weight: 400;
}
.form-wrap .text-left .list li{
	margin:0 0 10px;
}
.form-wrap .form-right{
	width: 60%;
	float: right;
}
.form-wrap .form-right .title{
	margin: 0 0 40px;
	font-size: 41px;
    font-weight: 900;
	text-align: left;
}
.form-wrap .title{
	margin: 0 0 40px;
	font-size: 41px;
    font-weight: 900;
	text-align: center;
}
#submit-registration-form .form-submit .col {
    float: left;
    width: 49%;
}
#submit-registration-form .form-submit .col .item {
    margin: 0 0 15px;
    position: relative;
}
#submit-registration-form .form-submit .col .item label {
    font-size: 14px;
    display: block;
    text-align: left;
    width: 100%;
    margin: 0 0 4px;
	color: #282828 ;
}
#submit-registration-form .form-submit .col:last-child {
    float: right;
}
#submit-registration-form .form-submit .item textarea {
    height: 200px;
}
#submit-registration-form .item label {
    font-size: 14px;
    display: block;
    width: 100%;
    margin: 0 0 4px;
	color: #282828 ;
}
.form-submit .item {
    margin: 0 0 25px;
    position: relative;
}
#submit-registration-form .registration-agree-checkbox input{
	width:auto;
}
#submit-registration-form .btn-submit button {
    border: 0;
	display: inline-block;
	padding: 15px 50px 15px 50px;
	color: #ffffff;
	background-color: #054035;
	position: relative;
	font-size: 16px;
	text-transform: uppercase;
}
#submit-registration-form .btn-submit button:before {
    border-bottom: 3px solid #054035;
    border-left: 3px solid #054035;
    width: 20px;
    height: 20px;
    left: -10px;
    bottom: -10px;
	position: absolute;
    content: "";
    transition: all .25s;
}
#submit-registration-form .btn-submit button:after {
    border-top: 3px solid #054035;
    border-right: 3px solid #054035;
    width: 20px;
    height: 20px;
    top: -10px;
    right: -10px;
	position: absolute;
    content: "";
    transition: all .25s;
}
#submit-registration-form .btn-submit button:hover:before {
    width: 100%;
    height: 100%;
}
#submit-registration-form .btn-submit button:hover:after {
    width: 100%;
    height: 100%;
}
#submit-registration-form .btn-submit {
    text-align: center;
    margin: 40px 0 0;
}
footer {
    background-color: #161616;
    padding: 40px 15px;
    color: #fff;
    flex: 0 0 auto;
    margin: 100px 0 0;
}
footer .links-item{
	float: left;
	width: 28%;
	padding-right: 20px;
}
footer .links-item:last-child{
	width: 16%;
	padding-right: 0
}
footer .links-item ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
footer .links-item ul li{
	margin: 0 0 20px;
}
footer .links-item ul a{
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	font-family: "Poppins", sans-serif;
	transition: transform 0.5s ease;
	display: block;
}
footer .links-item ul a:hover {
    transform: translateX(15px);
}
footer .footer-logo{
	margin: 50px 0 0;
	padding: 50px 0 0;
	border-top: 1px solid #54595f;
}
footer .footer-logo .logo{
	max-width: 270px;
	margin: 0 0 10px;
}
footer .footer-logo .text-logo{
	margin: 0 0 20px
}
footer .footer-logo .copy{
	font-size: 10px;
}
footer .elementor-social-icons-wrapper{
	vertical-align: top;
}
footer .elementor-social-icons-wrapper .elementor-grid-item{
	display: inline-block;
}
footer .elementor-social-icons-wrapper .elementor-icon{
	width: 35px;
	height: 35px;
	background: #fff;
	display: block;
	margin-right: 3px;
	border-radius: 2px;
	padding: 5px;
}
footer .elementor-social-icons-wrapper .elementor-icon:hover{
	background: #ffde08;
}
footer .elementor-social-icons-wrapper .elementor-icon svg {
	width: 26px;
	height: 26px;
}
footer .col-l{
	float: left;
	padding-right: 30px;
}
footer .col-r{
	float: right;
}
.form-submit.login {
    max-width: 500px;
    margin: auto;
}
.form-submit .item {
    margin: 0 0 25px;
    position: relative;
}
.form-submit .item label {
    font-size: 14px;
    display: block;
    width: 100%;
    margin: 0 0 4px;
	color: #282828 ;
}
.form-submit .col {
    float: left;
    width: 49%;
    font-size: 12px;
	font-size: 14px;
}
.form-submit .item .col:last-child {
    float: right;
    text-align: right;
}
.form-submit .btn-submit button {
    border: 0;
	display: inline-block;
	padding: 15px 50px 15px 50px;
	color: #ffffff;
	background-color: #054035;
	position: relative;
	font-size: 16px;
	text-transform: uppercase;
}
.form-submit .btn-submit button:before {
    border-bottom: 3px solid #054035;
    border-left: 3px solid #054035;
    width: 20px;
    height: 20px;
    left: -10px;
    bottom: -10px;
	position: absolute;
    content: "";
    transition: all .25s;
}
.form-submit .btn-submit button:after {
    border-top: 3px solid #054035;
    border-right: 3px solid #054035;
    width: 20px;
    height: 20px;
    top: -10px;
    right: -10px;
	position: absolute;
    content: "";
    transition: all .25s;
}
.form-submit .btn-submit button:hover:before {
    width: 100%;
    height: 100%;
}
.form-submit .btn-submit button:hover:after {
    width: 100%;
    height: 100%;
}
.form-submit .btn-submit{
	text-align: center;
    margin: 30px 0 0;
}
.error-inp input {
 border:1px solid red!important
}
.error-inp label {
 color:red!important
}
.text-error{
	color:red;
	font-size:10px;
	font-weight:normal;
}
.info-pay-right-box .info-pay .text-error {
    color: #efa0a0;
    font-size: 12px;
    font-weight: normal;
}
.alert-danger {
 color:red;
 font-size:12px;
 text-align:center;
 padding:10px 15px;
 border-radius:3px;
 background-color:#fee;
 border:1px solid red;
 margin:0 0 20px
}
.alert-success {
 color:green;
 font-size:12px;
 text-align:center;
 padding:10px 15px;
 border-radius:3px;
 background-color:#eaf3e2;
 border:1px solid green;
 margin:0 0 20px
}
header .nav{
	width: 100%;
	position: absolute;
	text-align: center;
	top: 45px;
}
header .nav ul{
	margin:0;
	padding: 0;
	list-style-type: none;
}
header .nav ul li{
	display:inline-block;
	padding: 13px;
	font-size: 15px;
	font-weight: 600;
	position: relative;
}
header .nav ul li.sub-nav{
	padding-right:20px;
}
header .nav ul li a{
	color:#fff;
	text-decoration: none;
	position: relative;
	display: block;
	cursor: pointer;
}
header .nav ul li a:hover,
header .nav ul li.active a{
	color: #258df9;
}
header .nav ul li ul{
	display:none;
	position: absolute;
	top: 40px;
	left: 0;
	background: #161616;
	width: 230px;
	text-align: left;
	z-index: 10;
}
header .nav ul .sub-arrow{
	line-height: 1;
	color: #fff;
	position: absolute;
	right: -20px;
	top: 1px;
}
header .nav ul .sub-arrow .e-font-icon-svg {
	height: 1em;
	width: 1em;
	fill: #fff;
}
header .nav ul li:hover ul{
	display:block;
}
header .nav ul li ul li{
	padding:0;
	display: block;
}
header .nav ul li ul li a{
	border-bottom: 1px solid #fff;
	padding: 13px 20px;
}
header .nav ul li ul li:last-child a{
	border:0;
}
header .btn{
	float:right;
	position: relative;
	z-index: 5;
	margin: 18px 0 0;
}
header .btn a{
	display:block;
	text-decoration: none;
	outline: 0;
	font-size: 15px;
	padding: 12px 24px;
	padding-left: 45px;
	border-radius: 3px;
	color: #fff;
	background: #258ff9;
	position: relative;
}
header .btn a .icon {
	height: 1em;
	width: 1em;
	display: block;
	position: absolute;
	left: 24px;
	top: 12px;
	fill: #fff;
}
.book{
	display:none;
	color: #258df9;
}
header .nav .icon{
	display:none;
}
.item.member-login{
	text-align:right;
	position: relative;
	top: -15px;
	font-weight: 600;
}
#account_type_tip{
	display: block;
	position: absolute;
	left: 100px;
	top: 0;
}
footer .links-item .title{
	font-size: 35px;
	line-height: 42px;
	font-weight: 400;
	font-family: "Poppins", Arial, Tahoma, sans-serif;
	color: #fff;
}
@media only screen and (max-width: 1435px) {
	.wrap{
		padding: 0 20px;
	}
}
@media only screen and (max-width: 1023px) {
	.header-title {
		padding: 100px 0;
		margin: 0 0 50px;
	}
	.form-wrap .text-left,
	.form-wrap .form-right{
		float: none;
		width: auto;
	}
	.form-wrap .text-left{
		margin: 0 0 50px;
	}
	.form-wrap .text-left .title {
		margin: 0 0 20px;
	}
	header .nav ul,
	header .btn{
		display:none;
	}
	.book{
		display:block;
	}
	header .nav .icon{
		display:block;
		margin: 0;
		background: #585858;
		position: absolute;
		top: 35px;
		right: 15px;
		width: auto;
		padding: 0;
		padding: 5px;
		border-radius: 3px;
	}
	header .nav .icon i{
		display:block;
		width: 20px;
		height: 3px;
		background: #fff;
	}
	header .nav .icon:after{
		content:'';
		display:block;
		width: 20px;
		height: 3px;
		background: #fff;
		margin-top: 3px;
	}
	header .nav .icon:before{
		content:'';
		display:block;
		width: 20px;
		height: 3px;
		background: #fff;
		margin-bottom: 3px;
	}
	header .nav ul.topnav{
		display:block;
		background: #161616;
		position: absolute;
		top: 107px;
		left: 0;
		width: 100%;
	}
	header .nav ul.topnav.responsive{
		display:none;
	}
	header .nav ul.topnav li{
		display:block;
		padding: 0;
	}
	header .nav ul.topnav li:last-child a{
		border:0;
	}
	header .nav ul.topnav a{
		border-bottom: 1px solid #fff;
		padding: 13px 24px;
		text-decoration: none;
		color: #fff;
	}
	header .nav ul.topnav .sub-arrow{
		display: none;
	}
	header .nav ul.topnav li ul{
		display:block;
		position: relative;
		top: 0;
		width: auto;
		text-align: center;
	}
	header .nav ul.topnav li ul li a{
		border:0;	
	}
	header .nav ul.topnav li.sub-nav a{
		border: 0;
	}
	header {
	  padding: 10px;
	}
}
@media only screen and (max-width: 767px) {
	footer .links-item,
	footer .links-item:last-child{
		width: auto;
		float: none;
		margin: 0 0 20px;
		padding: 0;
	}
	.header-title{
		padding: 50px 10px;
	}
	.wrap{
		padding: 0 10px;
	}
	footer .col-l,
	footer .col-r{
		width: auto;
		float: none;
		padding: 0;
		margin: 0 0 30px;
	}
	.header-title .title02 {
		font-size: 30px;
	}
	#submit-registration-form .form-submit .col{
		width: auto;
		float: none;
	}
	#submit-registration-form .form-submit .col:last-child {
		float: none;
	}
	.header-title .title01:after{
		display: none;
	}
	.header-title .title01:before{
		display: none;
	}
	 header .nav {
		padding: 0;
	  }
}
